/* CSS Document */
body{font-size:12px; color:#4D4D4D; line-height:23px; background-image:url(bg.gif);}
*{margin:0; padding:0;}
a{text-decoration:none; color:#4D4D4D;}
a:hover{color:#ED1E24;}
ul,ul li{list-style:none}
img{border:0;}
.en{ font-family:Arial, Helvetica, sans-serif;}
.yah{font-family: "Microsoft YaHei" ! important;}

.topline{ width:100%; background-color:#F7F7F7; border-bottom:5px solid #222222; margin-bottom:20px; padding-top:10px;}
.toptxt{ width:500px; float:left; overflow:hidden; line-height:23px;}
.topnav{ width:425px; float:right; overflow:hidden;}
.topnav ul{ width:425px; float:right;}
.topnav ul li{ width:70px; float:left;}
.topnav ul li a{ width:62px; float:left; line-height:20px; height:20px; font-family: "Microsoft YaHei" ! important; font-size:12px; overflow:hidden; padding-left:8px; background-image:url(ico01.gif); background-position:left center; background-repeat:no-repeat;}
.topnav ul li a:hover{ text-decoration:underline;}

.top{ width:1024px; float:none; margin:0px auto; overflow:hidden;}
.logo{ width:310px; float:left; margin-bottom:20px;}
.nav{ width:510px; float:right; margin-bottom:20px;}
.nav ul{ width:510px;}
.nav ul li{ float:left; width:85px;}
.nav ul li a{ width:85px; float:left; line-height:20px; height:35px; font-family: "Microsoft YaHei" ! important; font-size:15px; text-align:center; padding-top:13px;}
.nav ul li a:hover{ background-color:#4D4D4D; color:#FFFFFF;}
.nav ul li span{ width:85px; float:left; text-align:center; font-family: Georgia, "Times New Roman", Times, serif; font-size:12px; color: #999999; line-height:15px;}
.nav02{width:510px; float:right; text-align:left;}
.nav02 a{font-family: "Microsoft YaHei" ! important; font-size:14px; color:#FF0000;}

.adbanner{ width:1024px; float:none; margin:0px auto; overflow:hidden; margin-top:30px;}
.admain{ width:220px; float:left; overflow:hidden; margin:10px; padding:5px; border:1px solid #dfdfdf; background:#FFFFFF;}
.adimg{ width:220px; float:left;}
.adtitle1{ width:200px; float:none; margin:0px auto; text-align:center; }
.adtitle1 a{font-family: "Microsoft YaHei" ! important; font-size:18px; color:#005FBB; line-height:38px;}
.adtitle1 a:hover{color:#FF3100;}
.adtitle2{ width:200px; float:none; margin:0px auto; text-align:center; }
.adtitle2 a{font-family: "Microsoft YaHei" ! important; font-size:18px; color:#CD0104; line-height:38px;}
.adtitle2 a:hover{ color:#089DF1;}
.adtitle3{ width:200px; float:none; margin:0px auto; text-align:center; }
.adtitle3 a{font-family: "Microsoft YaHei" ! important; font-size:18px; color:#DD9204; line-height:38px;}
.adtitle3 a:hover{ color:#00A99A;}
.adtitle4{ width:200px; float:none; margin:0px auto; text-align:center; }
.adtitle4 a{font-family: "Microsoft YaHei" ! important; font-size:18px; color:#FF3100; line-height:38px;}
.adtitle4 a:hover{ color:#005FBB;}
.adtitle5{ width:200px; float:none; margin:0px auto; text-align:center; }
.adtitle5 a{font-family: "Microsoft YaHei" ! important; font-size:18px; color:#149F42; line-height:38px;}
.adtitle5 a:hover{ color:#FF8D1A;}
.adtitle6{ width:200px; float:none; margin:0px auto; text-align:center; }
.adtitle6 a{font-family: "Microsoft YaHei" ! important; font-size:18px; color:#2D82A9; line-height:38px;}
.adtitle6 a:hover{ color:#1AA143;}
.adtitle7{ width:200px; float:none; margin:0px auto; text-align:center; }
.adtitle7 a{font-family: "Microsoft YaHei" ! important; font-size:18px; color:#363A39; line-height:38px;}
.adtitle7 a:hover{ color:#376D3B;}
.adtitle8{ width:200px; float:none; margin:0px auto; text-align:center; }
.adtitle8 a{font-family: "Microsoft YaHei" ! important; font-size:18px; color:#5082D7; line-height:38px;}
.adtitle8 a:hover{ color:#F84002;}

.adline{ width:200px; float:none; margin:0px auto; background-image:url(line.gif); height:1px; overflow:hidden;}
.adtxt{ width:200px; float:none; margin:0px auto; color:#999999}

.news{width:1024px; float:none; margin:0px auto; overflow:hidden; margin-top:10px;}

.gsnews{ width:578px; float:left; border:1px solid #dfdfdf; padding:10px; background-color:#FFFFFF;}
.newstitle{ width:570px; margin-left:8px; float:left; color:#4D4D4D; font-family: "Microsoft YaHei" ! important; font-size:18px; font-weight:bold; line-height:45px;}
.newstitle span{ color:#999999; font-size:15px; font-family: Georgia, "Times New Roman", Times, serif;}
.newscon{ width:578px; float:left; overflow:hidden;}
.newscon ul{ width:578px; float:left; overflow:hidden;}
.newscon ul li{ width:578px; float:left; margin-bottom:10px; border-bottom:1px dashed #dfdfdf; padding-bottom:10px;}
.newscontime{ color:#999999; font-family:Arial, Helvetica, sans-serif; float:right; padding-left:18px; background-image:url(ico03.gif); background-position:left center; background-repeat:no-repeat;}
.gsnewsimg{ width:130px; float:left; padding:3px; border:1px solid #dfdfdf;}
.gsnewstxt{ width:432px; float:right; overflow:hidden;}
.gsnewstt{ width:432px; float:left; overflow:hidden; border-bottom:1px dashed #dfdfdf;}
.gsnewstt a{padding-left:8px; width:432px; background-image:url(ico02.gif); background-position:left center; background-repeat:no-repeat; font-size:14px; line-height:25px; color:#2C2C2C;}
.gsnewsinfo{ width:100%; color:#777777; line-height:23px; overflow:hidden; float:left; margin-top:5px;}

.hynews{ width:382px; float:right; overflow:hidden; border:1px solid #dfdfdf; padding:10px; background-color:#FFFFFF;}
.ul_index_article ul{ width:382px;}
.ul_index_article ul li{ width:382px; float:left; }
.ul_index_article ul li a{ color:#4D4D4D; padding-left:15px; background-image: url(ico04.gif); line-height:30px; background-position:left center; background-repeat:no-repeat; border-bottom:1px dashed #dfdfdf;}
.ul_index_article ul li span{ width:60px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#999999;}

.tab{margin-top:0px}
#wwwzzjsnet1{width:382px;margin-top:5px;}
#wwwzzjsnet2{width:382px;margin-top:5px;}
#wwwzzjsnet3{width:382px;margin-top:5px;}
.zzjs_net1{width:382px;height:27px;line-height:27px;background-image:url(tab01.jpg);cursor:pointer;}
.zzjs_net2{width:382px;height:27px;line-height:27px;background-image:url(tab02.jpg);cursor:pointer;}
.zzjs_net3{width:382px;height:27px;line-height:27px;background-image:url(tab03.jpg);cursor:pointer;}
.tab1{width:120px;height:27px;line-height:27px;float:left;text-align:center;cursor:pointer; font-family: "Microsoft YaHei" ! important; font-size:16px; color:#0289E3; font-weight:bold;}
.tab2{width:120px;height:27px;line-height:27px;float:left;text-align:center;cursor:pointer;font-family: "Microsoft YaHei" ! important; font-size:16px;color:#4D4D4D; font-weight:bold;}
.tab3{width:120px;height:27px;line-height:27px;float:left;text-align:center;cursor:pointer;font-family: "Microsoft YaHei" ! important; font-size:16px;color:#4D4D4D; font-weight:bold;}

.case{ width:1024px; float:none; margin:0px auto; overflow:hidden; margin-top:10px;}
.casetitle{ width:1002px; float:left; color:#4D4D4D; font-family: "Microsoft YaHei" ! important; font-size:18px; font-weight:bold; line-height:35px; padding:10px; background-color:#FFFFFF; border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;border-top:1px solid #dfdfdf;}
.casetitle span{ color:#999999; font-size:15px; font-family: Georgia, "Times New Roman", Times, serif;}
.casetitle_bg{ width:1002px; float:left;}
.casecon{ width:1024px; float:none; margin:0px auto;}
.caseother{ margin-left:20px;}
.caseother a{font-size:14px; color:#4D4D4D; margin-left:5px; margin-right:5px; font-family: "Microsoft YaHei" ! important;}

.ul_list_pic{margin-top:0px;}
.ul_list_pic li{display:block; float:left; width:180px; padding:5px; height:210px;text-align:center; margin-left:6px; margin-right:6px; margin-bottom:5px; background-color:#ffffff; overflow:hidden;}
.ul_list_pic li:hover{background-color:#4D4D4D;}
.ul_list_pic li img{height:180px; width:180px;}
.ul_list_pic li a{display:block; width:180px; height:180px;}
.ul_list_pic li a:hover{color:#ffffff}
.ul_list_pic li span{display:block; height:18px; margin:3px 0; overflow:hidden; cursor:pointer}

.ul_list_app{margin-top:0px;}
.ul_list_app li{display:block; float:left; width:100px; padding:5px; height:130px;text-align:center; margin-left:6px; margin-right:6px; margin-bottom:5px; background-color:#ffffff; overflow:hidden;}
.ul_list_app li:hover{background-color:#4D4D4D;}
.ul_list_app li img{height:100px; width:100px;}
.ul_list_app li a{display:block; width:100px; height:100px;}
.ul_list_app li a:hover{color:#ffffff}
.ul_list_app li span{display:block; height:18px; margin:3px 0; overflow:hidden; cursor:pointer}


.footline{ width:100%; background-image:url(line.gif); background-repeat: repeat-x; background-position:left center; height:15px; overflow:hidden;}
.foot{ width:100%; background-color:#f7f7f7; margin-top:10px; overflow:hidden;}

.link{ width:1024px; float:none; margin:0px auto;  padding:5px; overflow:hidden; }
.linkico{width:1024px; float:left;color:#313E51; font-size:14px; font-weight:bold;}
.linktxt{width:1024px; float:left;}
.linktxt ul{padding:0px;}
.linktxt ul li{display:inline}
.linktxt ul a{padding:0 10px; line-height:23px;}

.foottxt{ width:1024px; float:none; margin:0px auto; text-align:center;}
.foottxtimg{ width:300px; float:left;}
.foottxtcon{ width:600px; float:left; font-family:Arial, Helvetica, sans-serif; line-height:25px;}

.banner{ width:1024px; float:none; margin:0px auto; margin-top:20px; overflow:hidden;}
.maincon{ width:1024px; float:none; margin:0px auto; overflow:hidden;}

.picnav{ width:1024px; float:none; margin:0px auto; overflow:hidden;}
.picnav01{ width:1024px; float:none; margin:0px auto; overflow:hidden;}
.picnav01 dl { float:left;}
.picnav01 dl:hover{}
.picnav01 dt {color:#ffffff; margin-top:10px;}
.picnav01 dt span.j {background-position: center 0px;}
.picnav01 dt a {color: #000;font-size: 15px;text-decoration: none; font-family: "Microsoft YaHei" ! important; line-height: 50px; background-color: #CCCCCC; padding:10px; margin-left:5px; margin-right:5px;}
.picnav01 dt a:hover{ color:#FF0000;}
.picnav01 dd {padding: 0px;}
.picnav01 dd li {display: block;height: 28px;line-height: 28px; }
.picnav01 .focus{color:#ffffff; background-color: #4D4D4D;}

.picnav02{ width:1024px; float:none; margin:0px auto; overflow:hidden; border-bottom:1px dashed #A9A9A9; padding-bottom:10px;}
.picnav02 dl { float:left;}
.picnav02 dl:hover{}
.picnav02 dt {color:#ffffff; margin-top:10px;}
.picnav02 dt span.j {background-position: center 0px;}
.picnav02 dt a {color: #000;font-size: 12px;text-decoration: none; font-family: "Microsoft YaHei" ! important; line-height: 15px; padding:5px; margin-left:5px; margin-right:5px;}
.picnav02 dt a:hover{ color:#FF0000;}
.picnav02 dd {padding: 0px;}
.picnav02 dd li {display: block;height: 28px;line-height: 28px; }
.picnav02 .focus{color:#ffffff; background-color: #4D4D4D;}

.main{ position: relative; width:1024px; float:none; margin:0px auto; overflow:hidden; margin-top:20px;}  

.page_fy {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: left; overflow:hidden; float:left; margin:0px auto; font-size:12px; width:100%;}
.page_fy A {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; COLOR: #B40001; PADDING-TOP: 2px; TEXT-DECORATION: none}
.page_fy A:hover {COLOR: #000;}
.page_fy A:active {COLOR: #333333;}
.page_fy .focus {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #4d4d4d;}
.page_fy .disabled {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; COLOR: #ddd; PADDING-TOP: 2px;}
.page_fy span{padding-left:5px;}
.page_fy span.off {color: #333333;margin: 2px;padding: 2px 5px;}
.page_fy select{border:1px solid #cccccc; margin-left:5px;}

.nynewstitle{ width:1024px; float:none; margin:0px auto;}
.ul_list_article li {display:block; border-bottom:1px dashed #EEEEEE;color:#CCCCCC;font-size:14px; margin-top:5px; width:490px; float:left;}
.ul_list_article li a {background:url(ico02.gif) no-repeat 0 center; padding-left:10px; line-height:25px;text-align:left;color:#2B2B2B;display:block;float:left}
.ul_list_article li span{float:right; text-align:right; display:block; font-family:Arial, Helvetica, sans-serif}
.ul_list_article li span.title{float:left;}
.ul_list_article li span.title a{ background:none}
.nynewscon{ width:1024px; float:left; overflow:hidden; background-color:#FFFFFF; }

.nynewscon ul{ width:1024px; float:left;}
.nynewscon ul li{ width:490px; float:left; overflow:hidden; border-right:1px dashed #dfdfdf; border-bottom:1px dashed #dfdfdf;  padding:10px;}
.nynewscon2{ width:1024px; float:left; overflow:hidden; background-color:#FFFFFF; }

.nynewstitle{ width:490px; float:left;}
.nynewstitle a{font-size:14px; line-height:25px; padding-left:10px; background-image:url(ico05.gif); background-position:left center; background-repeat:no-repeat; color: #333333}
.nynewstitle a:hover{ color:#CC0000}
.nynewstitle span{ width:70px; float:right; font-family:Arial, Helvetica, sans-serif; background-color:#eeeeee; padding-left:5px; padding-right:0px;}
.nynewsimgtxt{ width:490px; float:left; overflow:hidden;}
.nynewsimg{ width:130px; float:left;}
.nynewstxt{ width:350px; float:right; color:#777777;}

.nynewscon_left{ width:770px; float:left; margin-left:10px; margin-top:10px; border-right:1px solid #dfdfdf; padding-right:10px; margin-bottom:10px;}
.nynewsconinfo{ border-bottom:1px dashed #dfdfdf; width:770px; float:none; margin:0px auto; margin-bottom:20px;}
.nynewscontxt{ width:770px; float:none; margin:0px auto; padding-bottom:20px;}
.nynewscontxt p{ border-bottom:1px dashed #eeeeee; margin-top:3px; margin-bottom:3px;}

.nynewscon_right{ width:220px; float:right; overflow:hidden;}
.conright{ width:220px; float:none; margin:0px auto; overflow:hidden; margin-top:10px; text-align:center;}
.conright ul{ width:210px; float:none; margin:0px auto;}
.conright ul li {display:block;border-bottom:1px dashed #EEEEEE; width:210px; overflow:hidden; height:23px; line-height:23px;}
.conright ul li a {background:url(ico06.gif) no-repeat 0 center; padding-left:10px; text-align:left;color:#2B2B2B;display:block;float:left; width:200px; height:23px; line-height:23px;}


.arc_link{margin:0px auto; margin-top:10px; border-top:1px dashed #dfdfdf; font-size:12px; line-height:23px;}
.arc_link a{ color:#333333;}
.arc_link a:hover{ color:#993300;}
.arc_link span{ width:100%; float:left;}

.nynewscon_leftimg{ width:412px; float:left;}
.nynewscon_leftimg img{ border:1px solid #dfdfdf; padding:5px}
.nynewscon_lefttitle{ width:330px; float:left; font-size:15px; font-family: "Microsoft YaHei" ! important;margin-right:10px; margin-left:15px; border-bottom:1px dashed #dfdfdf; padding-bottom:10px; color:#333333;}
.nynewscon_leftyq{ width:330px; margin-right:10px; margin-left:15px; margin-top:10px; float:left; border-bottom:1px dashed #dfdfdf; padding-bottom:10px; color:#CC0000; font-size:14px;}

.nyappcon_leftimg{ width:770px; float:left;}
.nyappcon_leftimg img{ border:1px solid #dfdfdf; padding:5px}


.nynewscon_leftcon{ width:330px; float:left; overflow:hidden; margin-right:10px; margin-left:15px; margin-top:10px;}
.nynewscon_leftbtn{ width:300px; float:left; margin-right:10px; margin-left:15px; overflow:hidden; margin-top:10px; margin-bottom:10px;}
.nynewscon_leftbtn a{ padding:10px; background-color: #FF3300; height:33px; line-height:33px; font-family: "Microsoft YaHei" ! important; font-size:15px; color:#FFFFFF;}

.nynewscon_leftgn{width:330px; float:left; overflow:hidden; margin-right:10px; margin-left:15px; margin-top:10px; padding-bottom:10px; border-bottom:1px dashed #dfdfdf; color: #996600}
.nynewscon_leftwei{ width:100% float:left; margin-left:10px; margin-top:10px; border-bottom:1px dashed #dfdfdf; padding-right:10px; margin-bottom:15px;}

.nyseocon_leftimg{ width:192px; float:left;}
.nyseocon_leftimg img{ border:1px solid #dfdfdf; padding:5px}
.nyseocon_lefttitle{ width:553px; float:left; font-size:15px; font-family: "Microsoft YaHei" ! important;margin-right:10px; margin-left:15px; border-bottom:1px dashed #dfdfdf; padding-bottom:10px; color:#333333;}
.nyseocon_leftyq{ width:553px; margin-right:10px; margin-left:15px; margin-top:10px; float:left; border-bottom:1px dashed #dfdfdf; padding-bottom:10px; color:#CC0000; font-size:14px;}
.nyseocon_leftyq a{ font-family:Arial, Helvetica, sans-serif; color:#cc0000;}
.nyseocon_leftcon{ width:740px; float:left; overflow:hidden; margin-right:10px; margin-left:15px; margin-top:10px; color:#000; font-size:14px;}
.nyseocon_leftcon span{ margin-right:20px;}
.nyseocon_leftcon span a{ font-size:14px; font-family: "Microsoft YaHei" ! important; color:#FF0000;}
.nyseocon_leftbtn{ width:500px; float:right; margin-right:10px; margin-left:15px; overflow:hidden; margin-top:10px; margin-bottom:10px;}
.nyseocon_leftbtn a{ padding:10px; background-color: #4d4d4d; height:33px; line-height:33px; font-family: "Microsoft YaHei" ! important; font-size:15px; color:#FFFFFF; margin-left:1px; margin-right:1px;}
.nyseocon_leftfram{width:553px; float:left; overflow:hidden; margin-right:10px; margin-left:15px; margin-top:10px;}

#scroll_dis {Z-INDEX: 2000; POSITION: fixed; WIDTH: 99px; RIGHT: 0px}
#qq_ask {WIDTH: 99px; BACKGROUND: url(index22_03.png) no-repeat 0px 0px; HEIGHT: 319px}
#qq_ask .qq_ask {MARGIN: 0px auto; WIDTH: 44px; HEIGHT: 67px; PADDING-TOP: 22px}
#qq_ask .online {MARGIN: 0px auto; WIDTH: 49px; HEIGHT: 66px; PADDING-TOP: 25px}
#qq_ask .phone {MARGIN: 0px auto; WIDTH: 49px; HEIGHT: 68px; PADDING-TOP: 39px}
#qq_ask .tel_number {TEXT-ALIGN: center; LINE-HEIGHT: 22px; font-family: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 12px}
.to_top {MARGIN: 30px auto 0px; WIDTH: 53px; HEIGHT: 52px}
.to_top A {WIDTH: 53px; DISPLAY: block; HEIGHT: 52px}
.weibo{ width:99px; float:none; margin:0px auto; overflow:hidden;}

.book_contain{width:730px; border:1px solid #ccc; overflow:hidden; background-color:#FFFFFF;}
.book_contain h2{height:25px; font-size:12px; padding-left:8px; line-height:25px; background:#ccc}
.book_head{height:25px; line-height:25px; padding-left:15px;}
.book_head span.time{padding-left:25px;}
.book_head span.title{font-weight:bold}
.book{border-bottom:1px dashed #ccc; margin:8px;}
.book_content,.book_reply{padding-left:15px; line-height:24px; }
.book_reply{color:red;}
.book_form{width:700px; margin:0 auto;}
.book_form p{padding:5px; height:25px;}
.book_form label{display:block; float:left; width:120px; text-align:right;}

.contact{ width:260px; float:right; background-color:#FFFFFF; border:1px solid #dfdfdf; padding:10px;}
.contactbox{width:260px; float:right; border-bottom:1px dashed #dfdfdf; padding-bottom:10px; margin-top:10px;}
.contactimg{ width:112px; float:left;}
.contacttxt{ width:140px; float:right;}
.contacttxt span{ font-size:18px; line-height:25px; font-family: "Microsoft YaHei" ! important; width:100%; float:left;}
.contactleft{ width:730px; overflow:hidden; float:left;}
.clefttitle{ width:100%; float:left; overflow:hidden; line-height:30px; font-size:18px; font-family: "Microsoft YaHei" ! important; color:#000;}
.cleftcon{ width:100%; float:left; font-family: "Microsoft YaHei" ! important;}

.downimg{ width:90px; float:left; overflow:hidden;}
.downtxt{ width:200px; float:right; overflow:hidden;}
.downtxt01{ width:200px; float:left; overflow:hidden; }
.downtxt02{ width:200px; float:left; overflow:hidden; background:none;}
.downtxt02 a{ background-color:#eeeeee; padding-left:10px; padding-right:10px;}
.ul_list_down ul li {display:block; border-bottom:1px dashed #EEEEEE;color:#CCCCCC;font-size:14px; margin-top:5px; width:300px; float:left;}
.ul_list_down ul li a {line-height:25px;text-align:left;color:#2B2B2B;display:block;float:left}
.ul_list_down ul li span{float:right; text-align:right; display:block; font-family:Arial, Helvetica, sans-serif}
.ul_list_down ul li span.title{float:left;}
.ul_list_down ul li span.title a{ background:none}

.nrmain{width:1024px; float:none; margin:0px auto; overflow:hidden; margin-top:30px;}
.nrmainbtnimg {width:165px; float:left; padding:10px; font-size:18px; font-family: "Microsoft YaHei" ! important; color:#000; background-color:#CCCCCC; }
.nrmainbtnimg span{ color: #333333; font-size:14px; width:165px; float:left;}
.nrmainbtncon{ width:800px; float:right; margin-top:10px; }
.tbsp{ color:#666666; font-size:14px; margin-left:10px;}
.nrmainfx{ width:1022px; float:left;border:1px solid #ccc; margin-top:20px; margin-bottom:20px;}
#tb1{ font-size:18px; font-family: "Microsoft YaHei" ! important; color:#FF0000; width:700px; float:right;}
#tb2{ font-size:18px; font-family: "Microsoft YaHei" ! important; color:#FF0000; width:700px; float:right;}
#tb3{ font-size:18px; font-family: "Microsoft YaHei" ! important; color:#FF0000; width:700px; float:right;}
#tb4{ font-size:18px; font-family: "Microsoft YaHei" ! important; color:#FF0000; width:700px; float:right;}
#tb5{ font-size:18px; font-family: "Microsoft YaHei" ! important; color:#FF0000; width:700px; float:right;}

.nrico{ width:40px; float:left;}
.nrcon{ width:980px; float:right; font-family: "Microsoft YaHei" ! important; font-size:18px; color:#333333;}
.nrcon span{ font-size:12px; color: #999999; width:100%; float:left;}
.wzjg01{ width:202px; float:left; background-color:#79C877; margin-left:1px; margin-right:1px}
.wzjg02{ width:202px; float:left; background-color:#FFBA4B; margin-left:1px; margin-right:1px}
.wzjg03{ width:202px; float:left; background-color:#FF4849; margin-left:1px; margin-right:1px}
.wzjg04{ width:202px; float:left; background-color:#BA3D8B; margin-left:1px; margin-right:1px}
.wzjg05{ width:202px; float:left; background-color:#C7A900; margin-left:1px; margin-right:1px}

.wzjgico01{ width:202px; height:145px; background-image:url(nricoa01.jpg); background-position:left center; background-repeat:no-repeat; overflow:hidden;}
.wzjgico01:hover{ background-image:url(nrico01.jpg); background-position:left center; background-repeat:no-repeat;}
.wzjgico02{ width:202px; height:145px; background-image:url(nricoa02.jpg); background-position:left center; background-repeat:no-repeat; overflow:hidden;}
.wzjgico02:hover{ background-image:url(nrico02.jpg); background-position:left center; background-repeat:no-repeat;}

.wzjgico03{ width:202px; height:145px; background-image:url(nricoa03.jpg); background-position:left center; background-repeat:no-repeat; overflow:hidden;}
.wzjgico03:hover{ background-image:url(nrico03.jpg); background-position:left center; background-repeat:no-repeat;}

.wzjgico04{ width:202px; height:145px; background-image:url(nricoa04.jpg); background-position:left center; background-repeat:no-repeat; overflow:hidden;}
.wzjgico04:hover{ background-image:url(nrico04.jpg); background-position:left center; background-repeat:no-repeat;}

.wzjgico05{ width:202px; height:145px; background-image:url(nricoa05.jpg); background-position:left center; background-repeat:no-repeat; overflow:hidden;}
.wzjgico05:hover{ background-image:url(nrico05.jpg); background-position:left center; background-repeat:no-repeat;}

.wzjgtitle{ width:202px; float:left; text-align:center; color: #FFFFFF; font-family: "Microsoft YaHei" ! important; font-size:15px; line-height:32px;}
.wzjgtitle a{ color: #FFFFFF; font-family: "Microsoft YaHei" ! important; font-size:15px; line-height:32px;}
.wzjgcon01{ width:160px; float:none; margin:0px auto; color:#FFFFFF;}
.wzjgcon02{ width:160px; float:none; margin:0px auto; color:#FFFFFF;}
.wzjgcon03{ width:160px; float:none; margin:0px auto; color:#FFFFFF;}
.wzjgcon04{ width:160px; float:none; margin:0px auto; color:#FFFFFF;}
.wzjgcon05{ width:160px; float:none; margin:0px auto; color:#FFFFFF;}

.wzjgbtn{ width:202px; float:left; text-align:center; margin-top:10px; padding-bottom:10px;}
.wzjgbtn a{ padding:8px; line-height:25px; background-color:#FFFFFF; font-family: "Microsoft YaHei" ! important;}
.wzjgbtn span{padding:8px; line-height:25px; background-color:#FFFFFF; font-family: "Microsoft YaHei" ! important;}

.nrmain ul{ width:1024px; float:none; margin:0px auto; overflow:hidden;}
.nrmain ul li{  float:left; margin-right:20px; font-family: "Microsoft YaHei" ! important; font-size:14px; line-height:30px; padding-left:20px; background-image:url(ico08.gif); background-position:left center; background-repeat:no-repeat;}

.nrseoimg{ width:185px; float:left; overflow:hidden;}
.nrseocon{ width:820px; float:right; overflow:hidden;}
.nrseocontitle{font-family: "Microsoft YaHei" ! important; font-size:18px; line-height:30px; color:#FF6600; width:820px; float:left;}
.nrseocontitle span{ font-size:14px; color:#000; width:820px; float:left;}
.nrseocontxt{ width:820px; float:left; color:#999999; font-size:12px;}
.nrseoconico01{width:180px; float:left; overflow:hidden; padding:5px;border:1px solid #77698D; margin-left:6px; margin-right:6px;}
.nrseoconico02{width:180px; float:left; overflow:hidden; padding:5px;border:1px solid #F1766F; margin-left:6px; margin-right:6px;}
.nrseoconico03{width:180px; float:left; overflow:hidden; padding:5px;border:1px solid #B45634; margin-left:6px; margin-right:6px;}
.nrseoconico04{width:180px; float:left; overflow:hidden; padding:5px;border:1px solid #5CABA8; margin-left:6px; margin-right:6px;}
.nrseoconico05{width:180px; float:left; overflow:hidden; padding:5px;border:1px solid #058294; margin-left:6px; margin-right:6px;}
.nrseoico{ width:180px; float:left; padding-bottom:5px; border-bottom:1px dashed #dfdfdf;}
.nrseoicoab{ width:50px; float:left;}
.nrseoicotitle{ width:120px; float:right; color:#CC6600; font-size:14px;}
.nrseoicotxt{ width:180px; float:left;}

.cityimg{ width:300px; float:right;}
.citytxt{ width:710px; float:left;}
.citytxt01{ width:710px; float:left; color:#CC3300; font-size:25px; font-family: "Microsoft YaHei" ! important; line-height:30px; margin-bottom:20px;}
.citytxt02{ width:710px; float:left; color:#666666; font-size:18px; font-family: "Microsoft YaHei" ! important; line-height:25px;}
.qyimg{ width:300px; float:left;}
.qytxt{ width:710px; float:right;}

.sitemap{}
.sitemap h2{height:25px; line-height:25px; font-size:14px; padding-top:5px; border-bottom:1px dashed #ccc; width:100%; float:left;}
.sitemap .sitemap_box{ overflow:hidden;}
.sitemap li{display:block; float:left; margin-right:15px; height:28px; line-height:28px;}
.sitemap li a{display:block; padding:5px 0; float:left;}

.weixinline{width:1024px; float:none; margin:0px auto; overflow:hidden; text-align:center; height:10px; line-height:10px;}
.weixinnr{width:1024px; float:none; margin:0px auto; overflow:hidden;}
.weixinbox{ width:200px; float:left; overflow:hidden; margin-top:25px;}
.weixinimg{ width:200px; float:left; overflow:hidden; text-align:center;}
.weixintitle{ width:200px; float:left; color:#CC3300; font-size:25px; font-family: "Microsoft YaHei" ! important; line-height:30px; text-align:center;}
.weixintxt{width:180px; float:none; margin:0px auto; text-align:center; color:#666666; font-size:12px; font-family: "Microsoft YaHei" ! important; line-height:25px;}
.weinxinline{ width:5px; float:left; overflow:hidden; text-align:center;}

.swap{width:100%; height:400px; margin:0 auto; clear:both;}
#slider{list-style:none; width:100%; height:100%; margin:0; padding:0; }
#slider li{width:100%; height:400px; display:none; position:absolute;}
#naviSlider{list-style:none;  margin:0 auto; width:auto; text-align:center; margin-top:3px; *margin-top:5px;}
#naviSlider li{height:10px; width:10px;   cursor:pointer; display:inline-block; background:url(dot.png) -10px center no-repeat; _background:url(dot_ie6.png) -10px center no-repeat; *zoom:1;*display:inline;*margin-left:2px;}
#naviSlider li.on{background:url(dot.png) left center no-repeat; _background:url(dot_ie6.png) left center no-repeat;}